
/* heading */

.resource h1 {
	padding: 10px 10px 0px 0;
}

/* whitespace */

.grid-cols-7 {
	padding-left: 20px;
}

div.ontology-nav {
	padding: 0;
}

div.ontology-classes {
	padding-right: 10px;
}

div.ontology-properties {
	padding-left: 10px;
}

/* resource summary */

.resource-summary {
	border: 1px solid #ddd;
	margin-bottom: 24px;
	border-radius: 4px;
	background-color: #fff;
	padding: 10px;
}

.resource-summary a {
	white-space: nowrap;
}

/* resource tables */

.resource table thead {
	background-color: #f3f3f3;
	background-image: linear-gradient(to bottom, #fff, #f3f3f3);
	background-image: -webkit-linear-gradient(top, #fff, #f3f3f3);
	background-image: -moz-linear-gradient(top, #fff, #f3f3f3);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f3f3f3', GradientType=0);
	background-repeat: repeat-x;
}

.resource table tbody th {
	text-align: right;
	width: 30%;
	font-weight: normal;
}

.resource table tbody th a {
	font-weight: bold;
}

.resource table tr.selected td,
.resource table tr.selected td a {
	font-weight: bold;
	color: #fff;
	background-color: #2B8D92;
}

.resource .field-values {
	max-height: 200px;
	overflow: auto;
}

.resource .field-value {
	display: block;
}

.resource table.bnode {
	width: 90%;
	margin-left: 10px;
}

.resource table.bnode th {
	width: 50%;
}

/* formats */

body.ontology-page .resource-formats {
	border-top: 1px solid #ddd;
	text-align: right;
	padding-top: 8px;
}

body.ontology-page .resource-formats h5,
body.ontology-page .resource-formats nav {
	display: inline-block;
	padding: 15px 0;
}

body.ontology-page .resource-formats nav a {
	display: inline-block;
	border-left: 1px solid #eee;
	padding-left: 1em;
	padding-right: 1em;
}

body.ontology-page .resource-formats nav a:first-child {
	border-left: none;
}

